<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-A100_T49</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-A100_T49</bigIconPath>
		<blitzModelPath>Tanks/USA/A100_T49.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-A100_T49.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>72.4</forward>
		<backward>24</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.8750</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>33.121799</turret_01>
				<turret_02>31.293844</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.095037 -2.848373 0.472403</min>
				<max>1.095406 2.621460 1.673318</max>
			</bbox>
			<points>
				<normal>0.000462 -0.005962 0.004250</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A100_T49/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A100_T49/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A100_T49/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.4</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.628100 0.289600</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A100_T49/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>25.4</armor_1>
			<armor_2>31.8</armor_2>
			<armor_3>25.4</armor_3>
			<armor_4>12.7</armor_4>
			<armor_5>12.7</armor_5>
			<armor_6>19.1</armor_6>
			<armor_7>19.1</armor_7>
			<armor_8>19.1</armor_8>
			<armor_9>38.1</armor_9>
			<armor_10>9.5</armor_10>
			<armor_11>19.1</armor_11>
			<armor_12>25.4</armor_12>
			<armor_13>0</armor_13>
			<armor_14>25.4</armor_14>
			<armor_15>25.4</armor_15>
			<armor_16>25.4</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_6</primaryArmor>
		<weight>10952</weight>
		<maxHealth>880</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0499053 0.315216 2.27376</rayStart>
				<rayEnd>-0.0499053 0.141358 2.1749</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
		<camouflage>
			<exclusionMask/>
			<tiling>2.02 2.02 0.27 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_A100_T49>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.530417 -2.698326 -0.005735</min>
					<max>1.530417 2.584357 1.169674</max>
				</bbox>
				<points>
					<normal>0.000000 -0.007182 0.011121</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_A100_T49</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_A100_T49_2<cost>15000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A100_T49/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A100_T49/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A100_T49/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.54 0.58</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.9</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.285361</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.285361</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.139939</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.296654</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.324016</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.139939</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.296654</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.324016</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.015</maxAmplitude>
				<maxOffset>0.01</maxOffset>
				<gravity>-4</gravity>
				<elasticity>1500</elasticity>
				<damping>8</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<leftSibling>Track_VT_L2</leftSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<leftSibling>Track_VT_R2</leftSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.6</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.9</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
				</node>
			</trackNodes>
			<trackThickness>0.00573554</trackThickness>
			<splineDesc>
				<segmentModelLeft>vehicles/american/A100_T49/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/american/A100_T49/track/segment.model</segmentModelRight>
				<left>vehicles/american/A100_T49/track/left.track</left>
				<right>vehicles/american/A100_T49/track/right.track</right>
				<segmentLength>0.13</segmentLength>
				<segmentOffset>0.076</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<wwsoundPC>vehicles_treads_pc_2</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<wwsoundNPC>vehicles_treads_npc_2</wwsoundNPC>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A100_T49/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.2626 1.5877</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6000</weight>
			<maxLoad>25700</maxLoad>
			<terrainResistance>0.9 1.1 1.8</terrainResistance>
			<brakeForce>24000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>7.5</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.27618 -0.000000 0.000000</row0>
						<row1>0.000000 1.48791 0.000000</row1>
						<row2>-0.000000 0.000000 6.03326</row2>
						<row3>0.000000 -0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
			<trackThickness>0.000000</trackThickness>
		</Chassis_A100_T49>
		<Chassis_A100_T49_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.530417 -2.698326 -0.005735</min>
					<max>1.530417 2.584357 1.169674</max>
				</bbox>
				<points>
					<normal>0.000000 -0.007182 0.011121</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_A100_T49_2</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A100_T49/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A100_T49/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A100_T49/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.54 0.58</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.9</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.285361</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.285361</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.139939</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.296654</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.324016</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.139939</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.296654</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.324016</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.015</maxAmplitude>
				<maxOffset>0.01</maxOffset>
				<gravity>-4</gravity>
				<elasticity>1500</elasticity>
				<damping>8</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<leftSibling>Track_VT_L2</leftSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<leftSibling>Track_VT_R2</leftSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.6</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.9</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.9</backwardElastK>
				</node>
			</trackNodes>
			<trackThickness>0.00573554</trackThickness>
			<splineDesc>
				<segmentModelLeft>vehicles/american/A100_T49/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/american/A100_T49/track/segment.model</segmentModelRight>
				<left>vehicles/american/A100_T49/track/left.track</left>
				<right>vehicles/american/A100_T49/track/right.track</right>
				<segmentLength>0.13</segmentLength>
				<segmentOffset>0.076</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<wwsoundPC>vehicles_treads_pc_2</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<wwsoundNPC>vehicles_treads_npc_2</wwsoundNPC>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A100_T49/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.2626 1.5877</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6000</weight>
			<maxLoad>25700</maxLoad>
			<terrainResistance>0.8 1 1.7</terrainResistance>
			<brakeForce>25000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>7.5</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.29284 -0.000000 -0.000000</row0>
						<row1>-0.000000 1.48791 0.000000</row1>
						<row2>0.000000 -0.000000 6.03326</row2>
						<row3>-0.000000 -0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
			<trackThickness>0.000000</trackThickness>
		</Chassis_A100_T49_2>
	</chassis>
	<turrets0>
		<Turret_1_A100_T49>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.132790 -1.932034 -0.471639</min>
					<max>1.146407 1.370364 1.269056</max>
				</bbox>
				<points>
					<normal>-0.000300 -0.293801 -1.624826</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_A100_T49</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_A100_T49<cost>12400</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A100_T49/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A100_T49/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A100_T49/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A100_T49/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.289600 1.181900</gunPosition>
			<armor>
				<armor_1>25.4</armor_1>
				<armor_2>25.4</armor_2>
				<armor_3>25.4</armor_3>
				<armor_4>25.4</armor_4>
				<armor_5>25.4</armor_5>
				<armor_6>12.7</armor_6>
				<armor_7>19.1</armor_7>
				<armor_8>25.4</armor_8>
				<armor_9>12.7</armor_9>
				<armor_10>25.4</armor_10>
				<armor_11>12.7</armor_11>
				<armor_12>12.7</armor_12>
				<armor_13>12.7</armor_13>
				<armor_14>12.7</armor_14>
				<armor_15>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_15>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5360</weight>
			<maxHealth>220</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.07137 0.433085 -0.0246218</rayStart>
					<rayEnd>-0.897227 0.334887 -0.02997</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.06371 0.419477 0.0444384</rayStart>
					<rayEnd>0.890567 0.323575 0.0157574</rayEnd>
					<rayUp>-0.00693652 0.998945 0.0454031</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.785937 0.536741 -1.15911</rayStart>
					<rayEnd>-0.617785 0.434438 -1.12366</rayEnd>
					<rayUp>0.00302783 0.999888 -0.0146875</rayUp>
					<size>0.6</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.734131 0.491182 -1.4581</rayStart>
					<rayEnd>0.567494 0.3873 -1.42019</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.6</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_90mm_Gun_T132E3>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.413090 -0.810939 -0.277262</min>
							<max>0.536419 3.241033 0.254878</max>
						</bbox>
						<points>
							<normal>-0.000321 -1.489280 -1.923388</normal>
						</points>
					</blitz>
					<maxAmmo>46</maxAmmo>
					<models>
						<undamaged>vehicles/american/A100_T49/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A100_T49/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A100_T49/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A100_T49/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_6>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<reloadTime>6.8</reloadTime>
					<pitchLimits>-19.5 9.5</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000107989 0.000590246 1.71941</rayStart>
							<rayEnd>-0.0283652 0.00675123 1.71889</rayEnd>
							<rayUp>0.078 0.078 3</rayUp>
							<size>0.41</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_90mm_Gun_T132E3>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_4000-5999</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_04</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_electric_traverse/turret_electric_traverse_4000-5999</turretRotatorSoundGear>
			<physicsShape>0.982 -0.051 1.085 0.000 0.629 0.000 0.667 0.656 0.500 0.500 0.382 0.500 0.000 0.533 0.000</physicsShape>
			<camouflage>
				<exclusionMask/>
				<tiling>1.3 1.3 0.11 0.46</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_A100_T49>
		<Turret_2_A100_T49>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.288448 -1.591177 -0.602102</min>
					<max>1.331478 1.258322 0.896584</max>
				</bbox>
				<points>
					<normal>0.004404 -0.298401 -1.618787</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_2_A100_T49</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<gun>_90mm_Gun_T132E4<cost>18900</cost>
				</gun>			
				<gun>_152mm_Gun_Launcher_M81<cost>18900</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A100_T49/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A100_T49/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A100_T49/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A100_T49/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.284607 0.992409</gunPosition>
			<armor>
				<armor_1>19.1</armor_1>
				<armor_2>38.1</armor_2>
				<armor_3>15.9</armor_3>
				<armor_4>15.9</armor_4>
				<armor_5>12.7</armor_5>
				<armor_6>12.7</armor_6>
				<armor_7>15.9</armor_7>
				<armor_8>12.7</armor_8>
				<armor_9>12.7</armor_9>
				<armor_10>12.7</armor_10>
				<armor_11>12.7</armor_11>
				<armor_14>12.7</armor_14>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>4000</weight>
			<maxHealth>320</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.900317 0.451601 0.629949</rayStart>
					<rayEnd>-0.800675 0.288746 0.570396</rayEnd>
					<rayUp>0.709409 0.301354 -0.637122</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.900317 0.451601 0.629949</rayStart>
					<rayEnd>0.800675 0.288746 0.570396</rayEnd>
					<rayUp>-0.769946 0.309475 -0.55804</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.13787 0.433132 0.0256301</rayStart>
					<rayEnd>-1.01093 0.279127 0.0127858</rayEnd>
					<rayUp>0.807635 0.586994 -0.0562454</rayUp>
					<size>0.58</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.16644 0.441584 0.135712</rayStart>
					<rayEnd>1.05808 0.277365 0.099866</rayEnd>
					<rayUp>-0.884662 0.412756 -0.216807</rayUp>
					<size>0.55</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<invisibilityFactor>1.218</invisibilityFactor>
			<guns>
				<_90mm_Gun_T132E3>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.413090 -0.810939 -0.277262</min>
							<max>0.536419 3.241033 0.254878</max>
						</bbox>
						<points>
							<normal>-0.000321 -1.489280 -1.923388</normal>
						</points>
					</blitz>
					<maxAmmo>46</maxAmmo>
					<models>
						<undamaged>vehicles/american/A100_T49/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A100_T49/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A100_T49/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A100_T49/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_6>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<reloadTime>6.8</reloadTime>
					<pitchLimits>-19.5 9.5</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000107989 0.000590246 1.71941</rayStart>
							<rayEnd>-0.0283652 0.00675123 1.71889</rayEnd>
							<rayUp>0.078 0.078 3</rayUp>
							<size>0.41</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_90mm_Gun_T132E3>
				<_90mm_Gun_T132E4>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.631187 -0.611039 -0.289005</min>
							<max>0.631275 3.439874 0.290280</max>
						</bbox>
						<points>
							<normal>0.000046 -1.289612 -1.905241</normal>
						</points>
					</blitz>
					<maxAmmo>46</maxAmmo>
					<unlocks>
						<vehicle>T54E1<cost>170000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A100_T49/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A100_T49/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A100_T49/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A100_T49/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_6>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					<reloadTime>6.5</reloadTime>
					<pitchLimits>-20 10</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000107989 -0.00311106 1.78698</rayStart>
							<rayEnd>-0.0312497 -0.0842278 1.78716</rayEnd>
							<rayUp>0.072 0.072 3</rayUp>
							<size>0.427</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>1.42 1.42 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_90mm_Gun_T132E4>
				<_152mm_Gun_Launcher_M81>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.631187 -0.735835 -0.289005</min>
							<max>0.631275 1.944459 0.290280</max>
						</bbox>
						<points>
							<normal>0.000046 -1.311500 -1.906436</normal>
						</points>
					</blitz>
					<maxAmmo>22</maxAmmo>
					<models>
						<undamaged>vehicles/american/A100_T49/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A100_T49/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A100_T49/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A100_T49/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_6>19.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>60</gun>
					</armor>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<reloadTime>18</reloadTime>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-20 10</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>6</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 -0.00269293 1.39721</rayStart>
							<rayEnd>0.108658 -0.0387216 1.39721</rayEnd>
							<rayUp>0.128 0.128 4</rayUp>
							<size>0.43</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
					</camouflage>
				</_152mm_Gun_Launcher_M81>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_4000-5999</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_04</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_electric_traverse/turret_electric_traverse_4000-5999</turretRotatorSoundGear>
			<physicsShape>0.967 0.000 1.000 0.000 0.559 0.154 0.653 0.542 0.500 0.500 0.075 0.500 0.000 0.358 0.132</physicsShape>
			<camouflage>
				<exclusionMask/>
				<tiling>1.24 1.24 0.09 0.08</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_A100_T49>
	</turrets0>
	<engines>
		<Continental_AOS-895-3>shared<unlocks>
				<engine>Continental_AOSI-895-5<cost>18000</cost>
				</engine>
			</unlocks>
		</Continental_AOS-895-3>
		<Continental_AOSI-895-5>shared</Continental_AOSI-895-5>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<AN-GRC-3>shared</AN-GRC-3>
	</radios>
</root>
